set more 1

/*
File:	cepr_jt_org.do
Date:	Sep 14, 2004
Desc:	Merges Job Tenure supplement with corresponding ORG data
*/

/* Determine data year */
local year=year in 1
lab var year "Year"

	* sort JT data
sort month state minsamp hhid hhnum lineno
	
	* merge w/ existing final CEPR ORG extract
cd $orgdata
merge month state minsamp hhid hhnum lineno using cepr_org_`year'.dta

* keep only observations from Feb 1998
if `year'==1998 {
keep if month==2
}

* keep only observations from Feb 2000
if `year'==2000 {
keep if month==2 
}

* keep only observations from Jan 2002
if `year'==2002 {
keep if month==1 
}

* keep only observations from Jan 2004
if `year'==2004 {
keep if month==1 
}

	* check data matching
assert _merge==1 | _merge==3


